@import "../../../border/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
#header{
    border:0px;
    margin-bottom: 1.813em
}


.nav-main{
    margin-left: 5em;
}
body.rtl .sf-menu li{
    height: 1em;
    margin-left:2.4em ;

}
body.rtl .sf-menu .last{
    margin-left: 0em;
}

body.rtl .sf-menu li.sfHover ul, body.rtl .sf-menu li:hover ul{
    right:-46px;
    top:15px;
}
.sf-menu ul{
        width: 17em;
}
body.rtl .sf-menu  ul li{
    margin-left:0em;
}
@media (max-width:1200px) {
    body.rtl .sf-menu li{
    height: 1em;
    margin-left:1.9em ;

         
    }
    .nav-main{
      
    margin-left: 3em
        
    }
    
}


@media (max-width: 767px) {
    body.rtl #header.logo-left .logo .logo-img img{
        height: 120px;
    }
    body.rtl #header.logo-left .logo .navbar-toggle{

        margin-left: 10px;
    }

}
@media (max-width:500px){
   
    body.rtl #header.logo-left .logo .logo-img img {
        max-width: 180px;
    }
 
     body.rtl footer .pull-right{
        float: none!important;	
      
    }
}
